Debian Bug report logs - #550284
ITP: libio-bufferedselect-perl -- Perl module for

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ignace Mouzannar <mouzannar@gmail.com>

Date: Thu, 8 Oct 2009 20:30:02 UTC

Owned by: Ignace Mouzannar <mouzannar@gmail.com>

Severity: wishlist

Fixed in version libio-bufferedselect-perl/1.0-1

Done: Ignace Mouzannar <mouzannar@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#550284; Package wnpp. (Thu, 08 Oct 2009 20:30:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ignace Mouzannar <mouzannar@gmail.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. (Thu, 08 Oct 2009 20:30:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ignace Mouzannar <mouzannar@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: libio-bufferedselect-perl -- Perl module for line-buffered select interface
Date: Thu, 8 Oct 2009 22:06:53 +0200
Package: wnpp
Severity: wishlist

* Package name    : libio-bufferedselect-perl
  Version         : 1.0
  Upstream Author : Antal Novak <afn@cpan.org>
* URL             :
http://search.cpan.org/~afn/IO-BufferedSelect-1.0/lib/IO/BufferedSelect.pm
* License         : GPL or Artistic
  Programming Lang: Perl
  Description     : Perl module for line-buffered select interface

The purpose of this module is to implement a buffered version of the
select interface that operates on lines, rather than characters.

-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable'), (99, 'stable')
Architecture: i386 (i686)




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#550284; Package wnpp. (Sat, 10 Oct 2009 16:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ignace Mouzannar <mouzannar@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Sat, 10 Oct 2009 16:09:03 GMT) Full text and rfc822 format available.

Message #10 received at 550284@bugs.debian.org (full text, mbox):

From: Ignace Mouzannar <mouzannar@gmail.com>
To: 550284@bugs.debian.org
Cc: control@bugs.debian.org
Subject: ITP: libio-bufferedselect-perl -- Perl module for line-buffered select interface
Date: Sat, 10 Oct 2009 17:58:17 +0200
retitle 550284 ITP: libio-bufferedselect-perl -- Perl module for
line-buffered select interface
owner 550284 !
thanks

I will be packaging this module.

Regards,
 Ignace Mouzannar




Changed Bug title to 'ITP: libio-bufferedselect-perl -- Perl module for' from 'RFP: libio-bufferedselect-perl -- Perl module for line-buffered select interface' Request was from Ignace Mouzannar <mouzannar@gmail.com> to control@bugs.debian.org. (Sat, 10 Oct 2009 16:09:04 GMT) Full text and rfc822 format available.

Owner recorded as Ignace Mouzannar <mouzannar@gmail.com>. Request was from Ignace Mouzannar <mouzannar@gmail.com> to control@bugs.debian.org. (Sat, 10 Oct 2009 16:09:05 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 12 Oct 2009 19:06:07 GMT) Full text and rfc822 format available.

Reply sent to Ignace Mouzannar <mouzannar@gmail.com>:
You have taken responsibility. (Tue, 13 Oct 2009 18:00:17 GMT) Full text and rfc822 format available.

Notification sent to Ignace Mouzannar <mouzannar@gmail.com>:
Bug acknowledged by developer. (Tue, 13 Oct 2009 18:00:17 GMT) Full text and rfc822 format available.

Message #21 received at 550284-close@bugs.debian.org (full text, mbox):

From: Ignace Mouzannar <mouzannar@gmail.com>
To: 550284-close@bugs.debian.org
Subject: Bug#550284: fixed in libio-bufferedselect-perl 1.0-1
Date: Tue, 13 Oct 2009 17:27:32 +0000
Source: libio-bufferedselect-perl
Source-Version: 1.0-1

We believe that the bug you reported is fixed in the latest version of
libio-bufferedselect-perl, which is due to be installed in the Debian FTP archive:

libio-bufferedselect-perl_1.0-1.diff.gz
  to pool/main/libi/libio-bufferedselect-perl/libio-bufferedselect-perl_1.0-1.diff.gz
libio-bufferedselect-perl_1.0-1.dsc
  to pool/main/libi/libio-bufferedselect-perl/libio-bufferedselect-perl_1.0-1.dsc
libio-bufferedselect-perl_1.0-1_all.deb
  to pool/main/libi/libio-bufferedselect-perl/libio-bufferedselect-perl_1.0-1_all.deb
libio-bufferedselect-perl_1.0.orig.tar.gz
  to pool/main/libi/libio-bufferedselect-perl/libio-bufferedselect-perl_1.0.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 550284@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ignace Mouzannar <mouzannar@gmail.com> (supplier of updated libio-bufferedselect-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: RIPEMD160

Format: 1.8
Date: Sat, 10 Oct 2009 19:17:59 +0200
Source: libio-bufferedselect-perl
Binary: libio-bufferedselect-perl
Architecture: source all
Version: 1.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Ignace Mouzannar <mouzannar@gmail.com>
Description: 
 libio-bufferedselect-perl - Perl module for line-buffered select interface
Closes: 550284
Changes: 
 libio-bufferedselect-perl (1.0-1) unstable; urgency=low
 .
   * Initial release. (Closes: #550284)
Checksums-Sha1: 
 4b94219e4744c5d0f13be9bbf10ee117db7d573a 1411 libio-bufferedselect-perl_1.0-1.dsc
 c15c1247c3829b7bad9852300c23252b6eef563a 3519 libio-bufferedselect-perl_1.0.orig.tar.gz
 68ec2270356568eabbcfd0e6f7b69ddf2551c7a2 1216 libio-bufferedselect-perl_1.0-1.diff.gz
 adb8ad9e2472224d499d4147f864f2366df00be2 7818 libio-bufferedselect-perl_1.0-1_all.deb
Checksums-Sha256: 
 66544cdb707e599059e2a31c3873d1f1f20db81410757e7a571f37b5f36392e4 1411 libio-bufferedselect-perl_1.0-1.dsc
 95fe2ec483156fd9e98886c4ac90420b30dbdb6e61f25dc6cc4432db497517fa 3519 libio-bufferedselect-perl_1.0.orig.tar.gz
 8c183b860a79d9f207a6b5b62dbea3ef97c99d7ffeb37c18d025d365ca0f1ea1 1216 libio-bufferedselect-perl_1.0-1.diff.gz
 d6f001c563a5b8700d658023ef65ff2d430cb49c461aec48958bd0d29f9a90d6 7818 libio-bufferedselect-perl_1.0-1_all.deb
Files: 
 e7a9eadc51b395d50d381991a1ed26d0 1411 perl optional libio-bufferedselect-perl_1.0-1.dsc
 1c6013480c2acf855312c9a184816857 3519 perl optional libio-bufferedselect-perl_1.0.orig.tar.gz
 c5f133a82612919e7230684c2ccaa08c 1216 perl optional libio-bufferedselect-perl_1.0-1.diff.gz
 83752b3b125cbf291d7dc73c3a4d8772 7818 perl optional libio-bufferedselect-perl_1.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEAREDAAYFAkrTEf8ACgkQOKCtW8rKsRjd1gCeIdo1zxLwfPBbab2WK/+cS6d8
AxwAn0Da8zqhkn5UaNG/vtYolz50R4wp
=B4W7
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 11 Nov 2009 07:38:11 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 16:24:02 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.